<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class AccountStatement extends Model
{
    protected $table = 'accountStatementsEC';
    protected $fillable = ['nCuenta','type', 'token', 'annualPeriod'];
    public function user(){
        return $this->hasMany('User', 'rolesEC_id');
    }
}
